#header
{
	display:inline;
	float:left;
	width:67.95em;
	text-align:center;
}

#header h1
{
	float:left;
	width:100%;
	text-align:center;
	line-height:normal;
	height:auto;
	margin:0;
	padding:0;
}

#header .logo
{
	float:left;
	width:65%;
	text-align:left;
}

#header .logo img
{
	float:left;
	margin-top:1.44em;
}

#header .logo-reg
{
	width:35%;
	text-align:right;
	margin:0 0 3px;
}

#header .logo-reg img
{
	margin:11px 0 0;
}

#header .sbds
{
	font-size:0.9em;
	display:block;
	float:right;
	text-transform:uppercase;
}

#header div
{
	float:left;
	text-align:right;
}

#header div img
{
	float:right;
	clear:both;
}

#header div span
{
	clear:both;
	float:right;
}

#header .navbar
{
	float:left;
	height:1.44em;
	width:100%;
	display:inline;
	margin:1em 0 0;
	padding:0;
}

#header .navbar li>a
{
	margin:0 4em 0 0.7em;
}

#header .navbar li
{
	display:inline;
}

#header .navbar a,#header .navbar b
{
	float:left;
	font-weight:400;
	display:inline;
	color:#FFF;
	font-size:1em;
	margin:0 4em 0 0.7em;
}

#header .navbar
{
	float:left;
	height:2em;
	line-height:2em;
	width:100%;
	display:inline;
	background-color:#006110;
	border-bottom:2px solid #fff;
	margin:0.365em 0 0;
	padding:0;
}

#header .navbar li
{
	display:inline;
	float:left;
	text-align:center;
	width:22em;
	border-right:0.09em solid #fff;
}

#header .navbar li.ultimo
{
	border:0 !important;
	
}

#header .navbar li.selezionato
{
	background-color:#C1EC5F !important;
	border-bottom:1px solid #EEE !important;
	color:#000 !important;
}

#header .navbar li.selezionato a
{
	color:#000 !important;
}

#header .navbar a, #header .navbar b
{
	float:none;
	font-weight:400;
	display:inline;
	color:#FFF;
	font-size:1em;
}

#header .navbar #select
{
	background-color:#EEE;
	border-bottom:1px solid #EEE;
}

#header .navbar #select a
{
	color:#4F4F4F;
	cursor:pointer;
}

#header .navbar #select a:hover
{
	color:#000;
	text-decoration:underline;
}


#header .navbar a,#header .navbar a:hover,#header ..navbar a,#header ..navbar a:hover
{
	color:#FFF;
}


#header .userbar
{
	float:right;
	height:2em;
	line-height:2em;
	width:100%;
	background-color:#C1EC5F;
	display:inline;
	margin:0  !important;
	padding:0;
}

#header .userbar li
{
	display:inline;
	float:left;
	margin:0 0.64em 0 0.36em;
}
